## golang-github-jmhodges-clock 0.0~git20151001.0.3c4ebd2

=== debian/changelog ===
golang-github-jmhodges-clock (0.0~git20151001.0.3c4ebd2-1) unstable; urgency=medium

  * Initial release (Closes: #817099)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:20:47 -0500
