=== debian/control ===
Source: golang-github-jmhodges-clock
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/jmhodges/clock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jmhodges-clock.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jmhodges-clock.git
XS-Go-Import-Path: github.com/jmhodges/clock

Package: golang-github-jmhodges-clock-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go package for testing time-dependent code
 This package provides an abstraction for system time that enables
 testing of time-dependent code.
