=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-jmhodges-clock-$1\.tar\.gz/ \
  https://github.com/jmhodges/clock/tags .*/v?(\d\S*)\.tar\.gz
