## golang-github-jmhodges-clock 1.1

=== debian/control ===
Source: golang-github-jmhodges-clock
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Peter Colberg <peter@colberg.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/jmhodges/clock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jmhodges-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jmhodges-clock.git
XS-Go-Import-Path: github.com/jmhodges/clock
Testsuite: autopkgtest-pkg-go

Package: golang-github-jmhodges-clock-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go package for testing time-dependent code
 This package provides an abstraction for system time that enables
 testing of time-dependent code.
